/*=================================
=            About 3WA            =
==================================*/

.o-about3wa {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
.o-about3wa h4 {
  font-size: 1.5rem;
  font-family: "Source Serif Pro", serif;
  font-weight: normal;
  line-height: 1.25;
  margin-top: 0;
  text-align: center;
}
.o-about3wa__card {
  margin: 2rem 0;
}
.o-about3wa__card:last-child {
  margin-bottom: 0;
}
.o-about3wa__cardInner {
  flex: 0 0 58px;
  margin-top: 0.3rem;
  margin-right: 26px;
  position: relative;
  cursor: pointer;
}
.o-about3wa__cardInner:not(:hover) img:last-of-type,
.o-about3wa__cardInner:hover img:first-child {
  display: none;
}
.o-about3wa__cardLink {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
}
.o-about3wa__card h5 {
  margin: 0;
  font-size: var(--font-l);
  color: var(--color-primary-dark);
  text-align: left;
}
.o-about3wa__card p {
  margin: 0.3em 0 0;
  font-size: var(--font-s);
  color: var(--color-grayscale-dark);
  text-align: left;
}
.o-about3wa__imgWrapper img {
  border-radius: 50%;
}
@media only screen and (min-width: 600px) {
  .o-about3wa__cardList {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin: 2rem 0;
    text-align: center;
  }
  .o-about3wa__card {
    flex: 0 0 50%;
    flex-flow: column nowrap;
    align-items: center;
    margin: 1rem 0;
  }
  .o-about3wa__card h5,
  .o-about3wa__card p {
    text-align: center;
  }
  .o-about3wa__imgWrapper {
    flex: 0 0 76px;
    height: 76px;
    min-width: 76px;
    margin-right: 0;
  }
  .o-about3wa__imgWrapper img {
    width: 76px;
  }
}
@media only screen and (min-width: 920px) {
  .o-about3wa {
    padding-top: 3.5rem;
    padding-bottom: 1.5rem;
  }
  .o-about3wa h4 {
    font-size: 2rem;
  }
  .o-about3wa__card {
    flex: 0 0 33.3%;
  }
}
.o-about3wa__imgWrapper:hover img:first-child {
  border: 1px solid red;
}
